Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1812560 - [TESTONLY] Procedure for Manila Cephfs/NFS + Spine & Leaf
Summary: [TESTONLY] Procedure for Manila Cephfs/NFS + Spine & Leaf
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila
Version: 13.0 (Queens)
Hardware: All
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Tom Barron
QA Contact: nlevinki
RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1694600
Blocks: 1694601
TreeView+ depends on / blocked
 
Reported: 2020-03-11 15:18 UTC by Goutham Pacha Ravi
Modified: 2021-07-28 13:41 UTC (History)
14 users (show)

Fixed In Version: openstack-manila-6.0.2-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1694600
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lon Hohberger 2020-03-12 10:35:26 UTC
According to our records, this should be resolved by openstack-manila-6.3.2-1.el7ost.  This build is available now.

Comment 5 Chuck Copello 2020-06-30 13:19:16 UTC
Changed Doc Contact to default email list.


Note You need to log in before you can comment on or make changes to this bug.